1760230163388
16863,0.0.0
6732,0.0.0
17724,0.0.0
13874,0.0.0
4800,0.0.0
13129,0.0.0
18345,0.0.0
20080,0.0.0
22953,0.0.0
25,2.4.0
860,0.0.0
27,2.4.0
11114,2.5.0
29,2.3.0
871,0.0.0
1833,0.0.0
16065,1.14.0
16855,0.0.0
1985,2.5.0
4045,2.2.0
22964,0.0.0
19981,0.0.0
19135,0.0.0
1666,1.14.0
9281,0.0.0
6655,0.0.0
43,2.3.0
12395,2.4.0
795,0.0.0
10409,0.0.0
11807,0.0.0
13890,2.4.0
16099,1.33.0,1.27.0
21507,0.0.0
23754,1.33.0
3977,1.33.0
20702,0.0.0
17539,1.23.0
6676,0.0.0
9918,0.0.0
17551,1.27.0
21555,0.0.0
7402,2.2.0
13867,1.27.0
23003,0.0.0
14539,0.0.0
3017,0.0.0
4857,1.23.0
18347,0.0.0
23778,0.0.0
15311,1.27.0
11796,2.2.0
18383,0.0.0
11745,0.0.0
904,2.4.0
3033,2.2.0
5683,1.27.0
16902,0.0.0
8974,0.0.0
16079,1.14.0
22225,2.5.0
749,0.0.0
22923,0.0.0
6657,0.0.0
15218,0.0.0
11754,0.0.0
19153,1.14.0
22112,0.0.0
23203,1.14.0
20776,0.0.0
21575,1.14.0
97,0.0.0
10,2.4.0
13123,0.0.0
7390,1.14.0
4032,1.14.0
2371,0.0.0
13162,1.27.0
5704,0.0.0
16883,0.0.0
22240,0.0.0
12997,2.5.0
132,0.0.0
1768,0.0.0
20022,0.0.0
189,1.14.0
22305,2.2.0
15346,0.0.0
22301,2.2.0
23000,1.14.0
22306,2.2.0
22304,2.2.0
5768,0.0.0
23772,0.0.0
4937,0.0.0
9761,0.0.0
15369,1.33.0
22317,0.0.0
937,0.0.0
5724,0.0.0
5827,2.2.0
4900,2.4.0
20761,0.0.0
1541,0.0.0
8479,2.0.0,1.33.0
1791,0.0.0
2396,0.0.0
4868,0.0.0
8232,2.4.0
13191,0.0.0
6709,0.0.0
6823,1.33.0,1.27.0
23748,0.0.0
10569,0.0.0
103,0.0.0
11185,0.0.0
6782,1.27.0
14651,0.0.0
17667,1.27.0
13188,0.0.0
17666,1.27.0
10465,2.0.0,1.33.0
13972,0.0.0
21586,2.5.0
3137,0.0.0
7505,0.0.0
19185,0.0.0
8330,2.5.0
14671,1.27.0
130,0.0.0
2178,0.0.0
1015,1.27.0
3814,1.33.0,1.27.0
5828,2.4.0
4821,2.2.0
942,0.0.0
3108,1.27.0
971,0.0.0
4915,0.0.0
7164,0.0.0
16912,0.0.0
10499,0.0.0
160,0.0.0
11135,0.0.0
10362,0.0.0
2322,1.23.0
5857,1.27.0
14639,0.0.0
8315,1.14.0
7942,0.0.0
17715,0.0.0
16970,2.1.0
9669,0.0.0
16966,2.0.0
21580,0.0.0
14765,0.0.0
17823,0.0.0
16297,0.0.0
8388,0.0.0
6880,2.4.0
21654,1.27.0
20135,0.0.0
3291,0.0.0
20996,0.0.0
15508,0.0.0
20143,1.14.0
8404,1.33.0,1.27.0
2617,0.0.0
9842,1.14.0
13993,0.0.0
23150,0.0.0
20153,1.23.0
22415,1.27.0
213,1.14.0
9854,2.2.0
21642,0.0.0
220,0.0.0
7541,2.4.0
16404,0.0.0
1871,1.27.0
22375,0.0.0
23124,2.5.0
5840,2.0.0,1.33.0
16282,0.0.0
11865,0.0.0
11926,0.0.0
1265,0.0.0
229,0.0.0
5863,0.0.0
22390,0.0.0
7562,1.27.0
9753,0.0.0
17819,0.0.0
1060,0.0.0
11989,0.0.0
18079,1.23.0
23181,0.0.0
7620,0.0.0
19419,0.0.0
13344,1.14.0
9765,2.4.0
14822,0.0.0
3097,0.0.0
9436,0.0.0
17885,0.0.0
19428,1.14.0
21005,0.0.0
14044,0.0.0
23231,2.2.0
21057,0.0.0
23232,2.2.0
5933,1.14.0
10614,2.2.0
1092,2.2.0
6885,2.4.0
19599,2.4.0
23032,0.0.0
9862,2.4.0
4211,2.0.0,1.33.0,1.27.0
3261,0.0.0
23911,0.0.0
20980,2.3.0
5032,2.2.0
1849,2.0.0,1.33.0
14708,0.0.0
15499,1.27.0
15494,1.27.0
11882,1.33.0
15500,1.27.0
15497,1.27.0
1852,0.0.0
23174,0.0.0
1850,2.2.0
16427,0.0.0
20262,1.14.0
2532,2.4.0
6035,0.0.0
2581,0.0.0
404,0.0.0
6988,0.0.0
19459,2.2.0
19469,1.14.0
22267,1.27.0
11351,0.0.0
17890,0.0.0
21748,2.4.0
3324,1.23.0
6962,0.0.0
9246,2.3.0
12699,1.14.0
5985,1.33.0
1949,2.2.0
2591,1.14.0
2564,0.0.0
5988,1.33.0
1155,0.0.0
364,1.14.0
21747,2.4.0
14130,0.0.0
14795,0.0.0
23246,1.14.0
9256,0.0.0
12713,0.0.0
8198,1.27.0
9221,1.27.0
19452,2.4.0
15594,1.14.0
19909,0.0.0
4371,0.0.0
7753,1.27.0
21090,1.27.0
16435,1.27.0
21046,1.27.0
1274,0.0.0
4998,1.14.0
23886,0.0.0
16440,0.0.0
19460,2.5.0
3459,1.14.0
11353,0.0.0
4820,0.0.0
2505,0.0.0
2309,2.2.0
8539,2.4.0
14172,0.0.0
11,0.0.0
21068,0.0.0
9896,1.27.0
7699,0.0.0
424,1.27.0
14792,0.0.0
3427,0.0.0
9963,0.0.0
3441,0.0.0
10677,0.0.0
3539,0.0.0
2670,2.3.0
483,0.0.0
605,0.0.0
2659,2.2.0
1318,2.5.0
10054,2.2.0
23346,0.0.0
10734,0.0.0
10780,1.27.0
14939,0.0.0
21895,0.0.0
2672,2.3.0
5263,0.0.0
20321,0.0.0
24178,0.0.0
8120,0.0.0
14203,0.0.0
22701,0.0.0
22704,0.0.0
17185,1.27.0
7764,1.14.0
21170,0.0.0
15654,0.0.0
18140,2.4.0
23321,2.2.0
18136,2.4.0
16443,2.2.0
18756,0.0.0
21824,2.4.0
10696,0.0.0
7781,2.5.0
22665,2.3.0
21826,1.23.0
460,1.33.0
9366,0.0.0
9994,2.2.0
14922,1.27.0
23286,0.0.0
1307,0.0.0
4410,0.0.0
17159,1.14.0
5419,0.0.0
9377,0.0.0
9374,0.0.0
12758,1.14.0
479,0.0.0
2007,0.0.0
2661,1.14.0
2053,1.14.0
5250,2.5.0
24038,0.0.0
12762,2.2.0
2016,0.0.0
1359,2.5.0
24095,0.0.0
23349,1.27.0
12068,0.0.0
18078,0.0.0
10645,2.2.0
2027,0.0.0
24108,1.14.0
17230,0.0.0
18755,2.5.0
12827,0.0.0
13360,2.4.0
7785,0.0.0
12079,0.0.0
14880,2.5.0
12085,1.14.0
19439,1.33.0,1.27.0
2694,0.0.0
2052,0.0.0
5229,0.0.0
3534,0.0.0
23212,2.2.0
14914,0.0.0
23293,2.4.0
23389,0.0.0
7838,2.5.0
20354,0.0.0
21708,2.4.0
8736,0.0.0
22641,1.27.0
22636,1.27.0
10868,0.0.0
22649,1.27.0
3754,0.0.0
16567,0.0.0
6392,1.14.0
14978,0.0.0
21949,0.0.0
20195,2.5.0
20420,1.14.0
21203,0.0.0
12214,0.0.0
22610,1.27.0
15760,0.0.0
7895,2.5.0
11509,0.0.0
9442,0.0.0
7875,2.0.0,1.33.0
12867,1.27.0
18100,0.0.0
558,0.0.0
21183,0.0.0
22629,0.0.0
10815,0.0.0
5370,1.14.0
5434,0.0.0
13532,0.0.0
18771,0.0.0
15726,0.0.0
6384,2.4.0
5380,1.14.0
15731,1.27.0
18733,0.0.0
1448,0.0.0
15010,2.4.0
15011,2.4.0
15012,2.3.0
607,1.23.0
11492,0.0.0
11494,0.0.0
22693,2.2.0
16550,0.0.0
15643,0.0.0
12212,2.2.0
2792,1.23.0
20460,1.27.0
19673,0.0.0
9480,1.14.0
4560,1.33.0,1.27.0
15814,2.5.0
10021,0.0.0
12182,2.2.0
15849,2.5.0
13619,0.0.0
17289,1.23.0
13568,0.0.0
6411,0.0.0
10114,0.0.0
20387,2.5.0
22626,1.27.0
20428,1.14.0
1424,0.0.0
10808,1.14.0
13577,2.3.0
10132,0.0.0
4539,0.0.0
9460,0.0.0
22727,1.14.0
5515,0.0.0
12369,2.2.0
672,0.0.0
12961,0.0.0
10181,2.2.0
3936,0.0.0
8788,0.0.0
16798,0.0.0
18895,1.27.0
7968,2.5.0
16609,0.0.0
11546,0.0.0
15079,1.27.0
10186,2.5.0
9807,0.0.0
14394,1.27.0
19733,0.0.0
13827,0.0.0
18180,0.0.0
21242,1.14.0
951,2.5.0
2810,1.14.0
11637,2.2.0
22058,0.0.0
18808,1.27.0
22062,0.0.0
23495,1.27.0
18811,1.27.0
14325,0.0.0
18807,1.27.0
23081,0.0.0
3737,0.0.0
7880,0.0.0
3779,1.14.0
10174,0.0.0
5490,1.14.0
24255,0.0.0
11190,0.0.0
15064,0.0.0
8781,2.2.0
9503,0.0.0
12241,2.0.0,1.33.0,1.27.0
3858,0.0.0
6532,2.2.0
3793,0.0.0
23576,0.0.0
20571,0.0.0
6537,1.27.0
17374,0.0.0
24271,0.0.0
6535,1.27.0
7965,0.0.0
5519,0.0.0
18186,0.0.0
20605,0.0.0
11518,2.2.0
22056,1.27.0
4668,1.33.0
11516,2.2.0
11517,2.2.0
15138,0.0.0
20561,2.5.0
22109,0.0.0
22761,1.23.0
20485,0.0.0
15103,0.0.0
3078,1.27.0
16640,1.33.0
19758,0.0.0
9540,0.0.0
22074,0.0.0
12319,0.0.0
666,1.14.0
16695,2.3.0
10970,1.14.0
15135,0.0.0
24305,2.5.0
18029,2.4.0
7315,1.27.0
16750,0.0.0
19971,0.0.0
16896,0.0.0
19040,1.23.0
16757,1.23.0
13776,0.0.0
21385,1.14.0
18261,0.0.0
18969,0.0.0
18315,1.27.0
8068,0.0.0
20654,1.27.0
22133,1.27.0
703,0.0.0
23331,0.0.0
5565,0.0.0
19789,1.14.0
17194,0.0.0
800,1.27.0
6557,1.33.0,1.27.0
6517,2.2.0
23621,0.0.0
2908,0.0.0
2907,0.0.0
19749,0.0.0
7293,1.33.0,1.27.0
9371,2.4.0
2246,0.0.0
5613,0.0.0
9711,2.2.0
13895,0.0.0
10993,0.0.0
19796,0.0.0
21445,2.2.0
11660,0.0.0
11661,0.0.0
19016,2.5.0
8056,0.0.0
24044,1.27.0
9600,0.0.0
19018,0.0.0
21406,0.0.0
18302,1.27.0
2298,2.2.0
16752,0.0.0
19022,0.0.0
21299,2.3.0
13818,0.0.0
16809,0.0.0
11034,0.0.0
18313,0.0.0
5520,1.27.0
13836,2.0.0,1.33.0,1.27.0
22157,0.0.0
17458,2.3.0
21296,2.4.0
5283,2.5.0
7275,0.0.0
19787,1.14.0
12225,0.0.0
2229,2.2.0
5218,2.5.0
7285,0.0.0
2230,2.2.0
2234,2.2.0
17351,1.23.0
13790,0.0.0
15182,0.0.0
11014,0.0.0
12371,1.14.0
6484,2.2.0
16782,0.0.0
6486,2.2.0
3789,0.0.0
8854,0.0.0
